================================
Nodetool setcompactionthroughput
================================
**setcompactionthroughput** - Print the throughput cap for compaction in the system

Setting zero throughput disables capping

Syntax
-------
.. code-block:: console

   nodetool [options] setcompactionthroughput <value_in_mib>

See also

* :doc:`getcompactionthroughput <getcompactionthroughput>`

.. include:: nodetool-index.rst

